<?xml version="1.0" encoding="utf-8" ?>
<data>
	<expressions_files>
		<file path="WGFMExpressions.swf" />
		<file path="USSExpressions.swf" /> <!-- DO NOT REMOVE / НЕ УДАЛЯТЬ -->
	</expressions_files>
</data>